/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
 */


/* #Tablet (Portrait)
================================================== */

/* ----------------------------------------------------- */
/* Tablet (Portrait) */
/* ----------------------------------------------------- */
/* Width of 768px */
/* ----------------------------------------------------- */

    /* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
.container {
	width: 768px;
}
.container .column, .container .columns {
	margin-left: 10px;
	margin-right: 10px;
}
.column.alpha, .columns.alpha {
	margin-left: 0;
	margin-right: 10px;
}
.column.omega, .columns.omega {
	margin-right: 0;
	margin-left: 10px;
}
.alpha.omega {
	margin-left: 0;
	margin-right: 0;
}
.container .one.column, .container .one.columns {
	width: 28px;
}
.container .two.columns {
	width: 76px;
}
.container .three.columns {
	width: 124px;
}
.container .four.columns {
	width: 172px;
}
.container .five.columns {
	width: 220px;
}
.container .six.columns {
	width: 268px;
}
.container .seven.columns {
	width: 316px;
}
.container .eight.columns {
	width: 364px;
}
.container .nine.columns {
	width: 412px;
}
.container .ten.columns {
	width: 460px;
}
.container .eleven.columns {
	width: 508px;
}
.container .twelve.columns {
	width: 556px;
}
.container .thirteen.columns {
	width: 604px;
}
.container .fourteen.columns {
	width: 652px;
}
.container .fifteen.columns {
	width: 700px;
}
.container .sixteen.columns {
	width: 748px;
}
.container .one-third.column {
	width: 236px;
}
.container .two-thirds.column {
	width: 492px;
}
/* Offsets */
.container .offset-by-one {
	padding-left: 48px;
}
.container .offset-by-two {
	padding-left: 96px;
}
.container .offset-by-three {
	padding-left: 144px;
}
.container .offset-by-four {
	padding-left: 192px;
}
.container .offset-by-five {
	padding-left: 240px;
}
.container .offset-by-six {
	padding-left: 288px;
}
.container .offset-by-seven {
	padding-left: 336px;
}
.container .offset-by-eight {
	padding-left: 384px;
}
.container .offset-by-nine {
	padding-left: 432px;
}
.container .offset-by-ten {
	padding-left: 480px;
}
.container .offset-by-eleven {
	padding-left: 528px;
}
.container .offset-by-twelve {
	padding-left: 576px;
}
.container .offset-by-thirteen {
	padding-left: 624px;
}
.container .offset-by-fourteen {
	padding-left: 672px;
}
.container .offset-by-fifteen {
	padding-left: 720px;
}
#wrapper {
	width: auto;
}
.recent-blog-content {
	width: 294px;
}
.recent-blog-content img {
	width: 274px;
}
.featured-work .four img, .featured-work .four .thumb-overlay {
	width: 150px !important;
}
.featured-work .four .link-icon {
	left: 70px;
}
.featured-work .eight img, .featured-work .eight .thumb-overlay {
	width: 344px;
}
.featured-work .eight .link-icon {
	left: 166px;
}
.featured-work .one-third img, .featured-work .one-third .thumb-overlay {
	width: 211px;
}
.featured-work .one-third .link-icon {
	left: 98px;
}
.portfolio-two-columns img, .portfolio-two-columns .thumb-overlay {
	width: 344px;
}
.portfolio-two-columns .link-icon {
	left: 166px;
}
.portfolio-three-columns img, .portfolio-three-columns .thumb-overlay {
	width: 212px;
}
.portfolio-three-columns .link-icon {
	left: 100px;
}
.portfolio-four-columns img, .portfolio-four-columns .thumb-overlay {
	width: 152px;
}
.portfolio-four-columns .link-icon {
	left: 72px;
}
}


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
.container {
	width: 300px;
}
.container .columns, .container .column {
	margin: 0;
}
.container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
	width: 300px;
}
/* Offsets */
.container .offset-by-one, .container .offset-by-two, .container .offset-by-three, .container .offset-by-four, .container .offset-by-five, .container .offset-by-six, .container .offset-by-seven, .container .offset-by-eight, .container .offset-by-nine, .container .offset-by-ten, .container .offset-by-eleven, .container .offset-by-twelve, .container .offset-by-thirteen, .container .offset-by-fourteen, .container .offset-by-fifteen {
	padding-left: 0;
}
h1 {
	font-size: 22px;
}
h2 {
	font-size: 20px;
	line-height: 30px;
}
h3 {
	font-size: 18px;
	line-height: 28px;
}
h4 {
	font-size: 16px;
	line-height: 22px;
}
h5 {
	font-size: 16px;
	line-height: 20px;
}
h6 {
	font-size: 14px;
	line-height: 14px;
}
#wrapper {
	width: auto;
	margin: 0;
}
.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .two-fifth, .three-fifth, .four-fifth, .one-sixth, .five-sixth {
	width: 300px;
}
.site-title {
	text-align: center;
}
.subscribe-search, .subscribe-top, .subscribe-top li {
	float: none;
}
.subscribe-search {
	margin-bottom: 10px;
}
.subscribe-top {
	margin-top: 20px;
	width: 100%;
	text-align: center;
}
.subscribe-top li {
	display: inline-block;
}
#search {
	display: none;
}
#menu-nav {
	display: none;
}
.main-menu {
	height: 45px;
}
.mnav {
	display: block;
	width: 278px;
	margin: 12px 0 0 10px;
}
.portfolio-item img, .portfolio-item .thumb-overlay, .featured-work .one-third img, .featured-work .one-third .thumb-overlay, .featured-work .eight img, .featured-work .eight .thumb-overlay, .featured-work .four img, .featured-work .four .thumb-overlay {
	width: 278px;
	height: 150px;
}
.portfolio-item .link-icon, .featured-work .one-third .link-icon, .featured-work .eight .link-icon, .featured-work .four .link-icon {
	left: 124px;
}
.featured-work .portfolio-item {
	margin-bottom: 20px;
	margin-left: 10px;
}
.recent-blog-content {
	width: 235px;
}
.recent-blog-thumb img {
	width: 215px;
}
.feedburner-input {
	width: 230px;
}
.copyright {
	text-align: center;
}
.copyright .six {
	margin-bottom: 20px !important;
}
.footer-menu {
	float: none;
}
.footer-menu ul {
	width: 100%;
}
.footer-menu ul li {
	float: none;
	display: inline-block;
}
.breadcrumbs {
	display: none !important;
}
.entry-meta {
	margin-bottom: 10px;
}
.entry-meta ul li, .entry-meta, .entry-content {
	width: 100%;
	float: none;
}
.post-format-standard, .post-format-video, .post-format-gallery, .post-format-audio, .post-format-link {
	left: 130px;
}
.blog-entry footer {
	text-align: center;
}
.read-more {
	float: none;
	margin: 0;
}
.entry-video iframe, .entry-audio iframe {
	width: 100%;
}
.entry-video iframe {
	height: 175px;
}
.entry-thumb, .entry-thumb img {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.pagination {
	float: none;
	margin: 40px 0;
	text-align: center;
}
.author-bio {
	width: 154px;
}
.share-entry h6 {
	display: none;
}
.share-entry ul {
	float: none;
	width: 100%;
	text-align: center;
}
.share-entry ul li {
	float: none;
	display: inline-block;
	margin-right: 5px;
	margin-left: 0;
}
.respond-textarea textarea {
	max-width: 90%;
}
.portfolio-filters ul li {
	margin-bottom: 15px;
}
.portfolio-item img, .portfolio-item .thumb-overlay {
	width: 280px;
	height: 180px;
}
.portfolio-item .link-icon {
	left: 123px;
}
.portfolio-item {
	margin-bottom: 20px !important;
}
.google_map {
	max-width: 100%;
}
.pricing-column {
	margin-bottom: 40px;
}
.portfolio-video iframe, .portfolio-video object, .portfolio-video embed {
	height: 172px;
}
}


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
.container {
	width: 420px;
}
.container .columns, .container .column {
	margin: 0;
}
.container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
	width: 420px;
}
#wrapper {
	width: auto;
}
.mnav {
	display: block;
	width: 400px;
	margin: 12px 0 0 10px;
}
.featured-work .four img, .featured-work .four .thumb-overlay {
	width: 400px;
	height: 200px;
}
.featured-work .four .link-icon {
	left: 180px;
}
.portfolio-item {
	margin-bottom: 20px !important;
}
.featured-work .portfolio-item {
	margin-bottom: 20px;
	margin-left: 10px;
}
.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .two-fifth, .three-fifth, .four-fifth, .one-sixth, .five-sixth {
	width: 420px;
}
.portfolio-item img, .portfolio-item .thumb-overlay, .featured-work .one-third img, .featured-work .one-third .thumb-overlay, .featured-work .eight img, .featured-work .eight .thumb-overlay {
	width: 400px;
	height: 220px;
}
.portfolio-item .link-icon, .featured-work .one-third .link-icon, .featured-work .eight .link-icon {
	left: 190px;
}
.portfolio-content .link-icon {
	left: 190px;
}
.recent-blog-content {
	width: 352px;
}
.recent-blog-thumb img {
	width: 332px;
}
.feedburner-input {
	width: 354px;
}
.post-format-standard, .post-format-video, .post-format-gallery, .post-format-audio, .post-format-link {
	left: 190px;
}
.entry-video iframe {
	height: 245px;
}
.portfolio-video iframe, .portfolio-video object, .portfolio-video embed {
	height: 240px;
}
}
